@charset "utf-8";
/* CSS Document */

.dialogbox
{
	background-color: #CCC;
	left: 0px;
	right: 0px;
	bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	font-size: 12px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;	
}

.imageboundary
{
	background-color: #FFF;
	margin: 5px;
	padding: 2px;
	border: 2px solid #000;
	display: inline;
	overflow: auto;
	visibility: visible;
}

.bordered
{
	background-color: #CCCCCC;
	margin: 5px;
	padding: 2px;
	border: 1px solid #000;
}
